/* 𝔾𝔼ℕ𝔼ℝ𝔸𝕃 */

body { 
	image-rendering: pixelated;
    font-family:          Roboto, sans-serif;
    color:                #222;
	text-align:           center;
} #main {
    max-width:            1200px;
    margin:               0 auto 0 auto;
    background:           white;        
    padding:              10px 40px 10px 40px;
} a:link, a:visited {
    color:                #b7432a;
    text-decoration:      none;
} a:active, a:hover {
    color:                rgb(255, 49, 0);
} table {
    border-collapse:      collapse;
} td {
    padding:              6px;
} a.subtle {
    color:                #333;
    text-decoration:      underline;
} a.subtle:active, a.subtle:hover {
    color:                #333;
} .fancy {
    font-size:            22px;
} 

/* ℍ𝔼𝔸𝔻𝔼ℝ */

#fun {
    margin:               auto;
} #header {
    color:                #5f7835;
    margin:               0 0 5px 0;
    text-align:           center;
    font-family:          "Nixie One", monospace;
    font-size:            36px;
} #footer {     
    margin:               0;
    font-size:            13px;
    color:                gray;
    text-align:           center;
} .roach {
    margin:               0 -4px 0 0;
} 

/* ℕ𝔸𝕍𝕀𝔾𝔸𝕋𝕀𝕆ℕ 𝔹𝔸ℝ */

#nav {
	display:              flex;
	justify-content:      space-around;
    margin:               12px auto 30px auto;
    padding:              5px;
    text-align:           center;
    max-width:            700px;
    border:               1px dashed #777;
} #nav a, #nav p {
	margin:               0;
} 

/* 𝕊𝔼ℂ𝕋𝕀𝕆ℕ ℍ𝔼𝔸𝔻𝔼ℝ */

.section-header {
    display:              flex;
    align-items:          center;
    width:                100%;
	margin:               -10px 0 -10px 0;
} .section-header p {
    margin-right:         10px;
} .divider {
    flex-grow:            1;
    border-bottom:        1px dashed #777;
    height:               1px;
} 

/* ℂ𝕆ℕ𝕋𝔼ℕ𝕋 */

.content {
    margin:               10px 0 10px 20px;
} td.info {
    width:                120px;
} td.main {
    width:                200px;
} .content img {
	border:               1px solid #333;
}

/* 𝔽𝕆𝕆𝕋𝔼ℝ */

#banners {
    margin-top:			  30px;
	margin-bottom:		  15px;
	font-size:			  small;
	max-width: 700px; margin-left: auto; margin-right: auto; 
}
